package com.zhongshu.card.client.model.dahua;


import lombok.Data;

/**
 * 3.4  入网状态查询接口
 */
@Data
public class ApplyQryRequestModel extends BaseRequestModel {

    /**
     * 档案资料上传接口返回（后台接入平台参数）
     */
    private String ums_reg_id;

    /**
     * epId 平台id
     */
    private String accesser_acct;

    public ApplyQryRequestModel(){
        super("apply_qry");

    }
}
